» Ubuntu » Paquets

Error

two or more packages specified (librss1 hardy-backports)